@charset "utf-8";

div.photo-table { width: 100%; height: 100%; min-height: 100%; margin: 0px auto; position: relative; z-index: 10; }
* html div.photo-table { height: 100%; }
body > .photo-table { height: 100%; }
div.photo-table h4 { width: 900px; margin: 18px auto 8px; padding-top: 4px; padding-bottom: 1px; background: #80553c; border: double 3px #631; color: #fff; line-height: 160%; font-size: 21px; text-align: center; }
div.photo-table h4.smp { padding-top: 2px;  font-size: 36px; }
div.photo-table h4.senior { margin-top: 0px; }

#main-slider { width: 940px; margin: 14px auto -36px; }
#main-slider .staff_bxslider .staff_slider { margin: 0px; padding: 0px; width: 940px; height: 686px; overflow-x: hidden; overflow-y: auto; }

/* maid img CSS */
.maidimg { margin: 0px auto 4px; padding-bottom: 2px; }
.maidimg table { margin: auto auto 4px; }	.maidimg table.b0 { margin: auto auto -2px; }
.maidimg td span { display: block; text-align: center; margin: auto; padding-top: 2px; font-size: 36px; font-weight: 700; line-height: 140%; letter-spacing: -0.08em; }
.maidimg-class { margin: 0px auto 4px; width: 100%; padding-bottom: 10px; }
.maidimg-class table { margin: auto; }
.maidimg-class td span { display: block; text-align: center; margin: auto auto 6px; padding-top: 4px; font-size: 38px; font-weight: 700; line-height: 114%; letter-spacing: -0.06em; }

/* Letter Spacing CSS */
.maidimg td span.space012 { letter-spacing: -0.12em; }	.maidimg td span.space014 { letter-spacing: -0.14em; }	.maidimg td span.space016 { letter-spacing: -0.16em; }

/* リンクに変更する場合　div#@ → a */
div.maidimg a[class^="m"] { margin: 10px 2px 0px; width: 144px; height: 156px; border: ridge 6px #963;  display: block; }
div.maidimg-class a[class^="c0"] { margin: 10px 4px 0px; width: 120px; height: 130px; border: ridge 6px #963;  display: block; }
div.maidimg-class a[class^="m-c0"] { margin: 10px 16px 0px; width: 144px; height: 156px; border: ridge 6px #963;  display: block; }
div.maidimg div[class^="img"] span a:hover { border-top: solid 0px; border-right: solid 0px; border-left: solid 0px; border-bottom: solid 1px #a41; color: #a41; }

/* 00 研修中 */
.maidimg-class .img0-train a.c00-train { background: url(../photo/img_staff/c00_trainee.jpg) no-repeat center; }
.maidimg-class .img0-train-m a.m-c00-train { background: url(../photo/img_staff/c00_trainee_m.jpg) no-repeat center; }
.maidimg-class .img0-train-m a:hover { border: ridge 6px #ffffff; }
/* 01 非常勤 */
.maidimg-class .img0-parttime a.c01-parttime { background: url(../photo/img_staff/c01_part-time.jpg) no-repeat center; }
.maidimg-class .img0-parttime-m a.m-c01-parttime { background: url(../photo/img_staff/c01_part-time_m.jpg) no-repeat center; }
.maidimg-class .img0-parttime-m a:hover { border: ridge 6px #0033cc; }
/* 02 準パーラーメイド */
.maidimg-class .img0-associate a.c02-associate { background: url(../photo/img_staff/c02_associate.jpg) no-repeat center; }
.maidimg-class .img0-associate-m a.m-c02-associate { background: url(../photo/img_staff/c02_associate_m.jpg) no-repeat center; }
.maidimg-class .img0-associate-m a:hover { border: ridge 6px #009900; }
/* 03 パーラーメイド */
.maidimg-class .img0-parlour a.c03-parlour { background: url(../photo/img_staff/c03_parlour.jpg) no-repeat center; }
.maidimg-class .img0-parlour-m a.m-c03-parlour { background: url(../photo/img_staff/c03_parlour_m.jpg) no-repeat center; }
.maidimg-class .img0-parlour-m a:hover { border: ridge 6px #cc0000; }
/* 04 クラシカルメイド */
.maidimg-class .img0-classical a.c04-classical { background: url(../photo/img_staff/c04_classical.jpg) no-repeat center; }
.maidimg-class .img0-classical-m a.m-c04-classical { background: url(../photo/img_staff/c04_classical_m.jpg) no-repeat center; }
.maidimg-class .img0-classical-m a:hover { border: ridge 6px #c0c0c0; }
/* 05 パーラーメイドS */
.maidimg-class .img0-senior a.c05-senior { background: url(../photo/img_staff/c05_senior.jpg) no-repeat center; }
.maidimg-class .img0-senior-m a.m-c05-senior { background: url(../photo/img_staff/c05_senior_m.jpg) no-repeat center; }
.maidimg-class .img0-senior-m a:hover { border: ridge 6px #ffd700; }
/* 06 レディーズメイド */
.maidimg-class .img0-ladys a.c06-ladys { background: url(../photo/img_staff/c06_ladys.jpg) no-repeat center; }
.maidimg-class .img0-ladys-m a.m-c06-ladys { background: url(../photo/img_staff/c06_ladys_m.jpg) no-repeat center; }
.maidimg-class .img0-ladys-m a:hover { border: ridge 6px #9400d3; }
/* 07 ハウスキーパー */
.maidimg-class .img0-keeper a.c07-keeper { background: url(../photo/img_staff/c07_keeper.jpg) no-repeat center; }
.maidimg-class .img0-keeper-m a.m-c07-keeper { background: url(../photo/img_staff/c07_keeper_m.jpg) no-repeat center; }
.maidimg-class .img0-keeper-m a:hover { border-top: ridge 6px #ffee99; border-left: ridge 6px #ffd700; border-right: ridge 6px #aaaaaa; border-bottom: ridge 6px #777777; }

/* m030 くるみ */
.maidimg .img30 a.m30 { background: url(../photo/img_staff/m30_kurumi_m.jpg) no-repeat center; }
.maidimg .img30 a:hover { border: ridge 6px #0033cc; }
.maidimg .img30crtr a.m30crtr { background: url(../photo/img_staff/m30_kurumi_crtr.jpg) no-repeat center; }
.maidimg .img30crtr a:hover { border: ridge 6px #0033cc; }

/* m032 向日葵 */
.maidimg .img32 a.m32 { background: url(../photo/img_staff/m32_himawari_n.jpg) no-repeat center; }
.maidimg .img32 a:hover { border: ridge 6px #0033cc; }
.maidimg .img32crtr a.m32crtr { background: url(../photo/img_staff/m32_himawari_crtr.jpg) no-repeat center; }
.maidimg .img32crtr a:hover { border: ridge 6px #0033cc; }

/* m034 みつば */
.maidimg .img34 a.m34 { background: url(../photo/img_staff/m34_mitsuba_n.jpg) no-repeat center; }
.maidimg .img34 a:hover { border: ridge 6px #0033cc; }
.maidimg .img34crtr a.m34crtr { background: url(../photo/img_staff/m34_mitsuba_crtr.jpg) no-repeat center; }
.maidimg .img34crtr a:hover { border: ridge 6px #0033cc; }

/* m082 あずき */
.maidimg .img82 a.m82 { background: url(../photo/img_staff/m82_azuki_m.jpg) no-repeat center center; }
.maidimg .img82 a:hover { border: ridge 6px #cc0000; }

/* m085 お米 */
/* .maidimg .img85 a.m85 { background: url(../photo/img_staff/m85_okome_m.jpg) no-repeat center; } */
/* .maidimg .img85 a:hover { border: ridge 6px #c0c0c0; } */

/* m090 ツツジ */
.maidimg .img90 a.m90 { background: url(../photo/img_staff/m90_tsutsuji.jpg) no-repeat center; }
.maidimg .img90 a:hover { border: ridge 6px #0033cc; }

/* m092 シュロ */
.maidimg .img92 a.m92 { background: url(../photo/img_staff/m92_syuro.jpg) no-repeat center; }
.maidimg .img92 a:hover { border: ridge 6px #0033cc; }

/* m096 こえだ(小枝) */
.maidimg .img96 a.m96 { background: url(../photo/img_staff/m96_koeda_m.jpg) no-repeat center; }
.maidimg .img96 a:hover { border: ridge 6px #0033cc; }

/* m106 しろね,白根 */
.maidimg .img106 a.m106 { background: url(../photo/img_staff/m106_shirone_m.jpg) no-repeat center; }
.maidimg .img106 a:hover { border: ridge 6px #cc0000; }

/* m111 雛菊 */
.maidimg .img111 a.m111 { background: url(../photo/img_staff/m111_hinagiku_m.jpg) no-repeat center; }
.maidimg .img111 a:hover { border: ridge 6px #009900; }

/* m112 華月 */
.maidimg .img112 a.m112 { background: url(../photo/img_staff/m112_kazuki_m.jpg) no-repeat center; }
.maidimg .img112 a:hover { border: ridge 6px #0033cc; }

/* m116 蓮根(れんこん) */
.maidimg .img116 a.m116 { background: url(../photo/img_staff/m116_renkon_m.jpg) no-repeat center; }
.maidimg .img116 a:hover { border: ridge 6px #FFFFFF; }

/* m117 すずかけ */
/* .maidimg .img117 a.m117 { background: url(../photo/img_staff/c02_associate_m.jpg) no-repeat center; } */
.maidimg .img117 a.m117 { background: url(../photo/img_staff/m117_suzukake_m.jpg) no-repeat center; }
.maidimg .img117 a:hover { border: ridge 6px #009900; }

/* m118 エリカ */
.maidimg .img118 a.m118 { background: url(../photo/img_staff/m118_erica_m.jpg) no-repeat center; }
.maidimg .img118 a:hover { border: ridge 6px #009900; }

/* m119 しらべ */
.maidimg .img119 a.m119 { background: url(../photo/img_staff/m119_shilabe_m.jpg) no-repeat center; }
.maidimg .img119 a:hover { border: ridge 6px #009900; }

/* m120 ライチ,茘枝 */
.maidimg .img120 a.m120 { background: url(../photo/img_staff/m120_litchi_m.jpg) no-repeat center; }
.maidimg .img120 a:hover { border: ridge 6px #009900; }

/* m121 紫水(撫子) */
.maidimg .img121 a.m121 { background: url(../photo/img_staff/m121_shisui_m.jpg) no-repeat center; }
.maidimg .img121 a:hover { border: ridge 6px #009900; }

/* m122 姫蓮(みずか,つくし) */
.maidimg .img122 a.m122 { background: url(../photo/img_staff/m122_himehasu_m.jpg) no-repeat center; }
.maidimg .img122 a:hover { border: ridge 6px #009900; }

/* m124 林檎 */
.maidimg .img124 a.m124 { background: url(../photo/img_staff/m124_ringo_m.jpg) no-repeat center; }
.maidimg .img124 a:hover { border: ridge 6px #009900; }

/* m125 犬麦(白百合) */
.maidimg .img125 a.m125 { background: url(../photo/img_staff/m125_inumugi_m.jpg) no-repeat center; }
.maidimg .img125 a:hover { border: ridge 6px #009900; }

/* m126 アイヴィー(シトラス) */
.maidimg .img126 a.m126 { background: url(../photo/img_staff/m126_ivy_m.jpg) no-repeat center; }
.maidimg .img126 a:hover { border: ridge 6px #009900; }

/* m127 しらとり(またたび) */
.maidimg .img127 a.m127 { background: url(../photo/img_staff/m127_shiratori_m.jpg) no-repeat center; }
.maidimg .img127 a:hover { border: ridge 6px #FFFFFF; }

/* m128 シトロン(ひのき) */
/* .maidimg .img128 a.m128 { background: url(../photo/img_staff/c00_trainee_m.jpg) no-repeat center; } */
.maidimg .img128 a.m128 { background: url(../photo/img_staff/m128_hinoki_m.jpg) no-repeat center; }
.maidimg .img128 a:hover { border: ridge 6px #FFFFFF; }

/* m129 ？(ルナ) */
/* .maidimg .img129 a.m129 { background: url(../photo/img_staff/c00_trainee_m.jpg) no-repeat center; } */
.maidimg .img129 a.m129 { background: url(../photo/img_staff/m129_luna_m.jpg) no-repeat center; }
.maidimg .img129 a:hover { border: ridge 6px #FFFFFF; }